#!/bin/bash

dmenu="bemenu -p station --center --list 20 down --width-factor 0.5 --border 2 --bdr #f6c2e7"
# dmenu="fuzzel -p station -d -w 60"
choice=$(cat "$HOME/.config/pianobar/info" | grep "station[0-9]" | cut -d "=" -f 2 | $dmenu)

[ -z "$choice" ] || echo "s$(cat "$HOME/.config/pianobar/info" | grep "$choice" | cut -d "=" -f 1 | sed "s/station//")" > "$HOME/.config/pianobar/ctl"
